/*
    Theme Name:     Impreza Child - cienciaconsciencia.com.br
    Description:    Child theme for Daniel Nardes oficial website.
    Version:        1.0.0
    Author:	        UpSolution
    Theme URI:      http://impreza.us-themes.com/
    Author URI:     http://us-themes.com/
    Template:       Impreza
    License:        Themeforest Split Licence
    License URI:    -
    Text Domain:    us
    Domain Path:    /languages
*/

/* general */

.grecaptcha-badge {
    z-index: -1;
}
@media(max-width:992px) {
    .no-break br {
        display: none !important;
    }
}
@media(max-width:750px) {
    .no-break-sm br {
        display: none !important;
    }
}
.header-rs .fab {
    margin-right: 1px;
}
.inh-font-size h1,
.inh-font-size h2,
.inh-font-size h3,
.inh-font-size h4,
.inh-font-size h5,
.inh-font-size h6,
.inh-font-size p {
    font-weight: inherit;
    font-size: inherit;
}
.w-image.img-h .w-image-h,
.w-image.img-h .w-image-h img {
    height: 100%;
    width: auto;
}

.formated_current_date{
    white-space: nowrap;
}
.formated_current_date.lg{
    display:none;
}
.formated_current_date .divider{
    display: inline-block;
    padding: 0 4px;
}
.formated_current_date .week_day{
    text-transform: capitalize;
}
@media(min-width:768px){
    .formated_current_date.xs{
        display:none;
    }
    .formated_current_date.lg{
        display:block;
    }
    .formated_current_date .divider{
        padding: 0 8px;
    }
}

.u-link,
.u-link a {
    text-decoration: underline !important;
}
.force-inherit * {
    color: inherit;
}
.brc-us-share .w-sharing-list a {
    padding: 0 0.5em;
    min-width: 2em;
    border: none !important;
}
.brc-us-share .w-sharing-list a i {
    opacity: 1 !important;
    transition: all 0.15s ease-out;
}
.brc-us-share .w-sharing-list a:hover i {
    color: var(--color-content-link-hover) !important;
}

/* general */
/* ============= */
/* header */

.logo-dark{
    display:none;
}
body.mega .logo-dark{
    display:block;
}
body.mega .logo-light{
    display:none;
}

#main-menu .menu-item ul{
    padding: 1em 0.6em;
}
#main-menu .menu-item ul a,
#main-menu .menu-item ul a span{
    font-weight: 400 !important;
}
#main-menu .menu-item ul a{
    padding: 0.4em;
}

@media(max-width:1080px){
    #main-menu.w-nav.type_mobile .w-nav-anchor:not(.w-btn) .w-nav-arrow::before {
        font-size: 0.9em;
    }
    #main-menu.w-nav.type_mobile .w-nav-anchor:not(.w-btn){
        line-height: 1.4em;
        padding: 0.6rem 0rem;
    }
}

#brc_main_mega_menu_trigger{
    display: block;
    position: relative;
    width: 24px;
    height: 22px;
    z-index: 15;
}
#brc_main_mega_menu_trigger span {
    position: absolute;
    display: block;
    width: 100%;
    height: 4px;
    background-color: var(--color-content-border);
    border-radius: 5px;
    transition: all 0.15s ease-out;
}
#brc_main_mega_menu_trigger span:first-child{
    top:0;
}
#brc_main_mega_menu_trigger span:nth-child(2){
    top: calc(50% - (4px / 2));
}
#brc_main_mega_menu_trigger span:last-child{
    bottom: 0;
}
#brc_main_mega_menu_trigger:hover span,
#brc_main_mega_menu_trigger.active span{
    background: var(--color-content-link-hover);
}
#brc_main_mega_menu_trigger.active span:first-child {
    transform: translateY(9px) rotate(45deg);
}
#brc_main_mega_menu_trigger.active span:last-child {
    transform: translateY(-9px) rotate(-45deg);
}
#brc_main_mega_menu_trigger.active span:nth-child(2) {
    opacity: 0;
}

#brc_main_mega_menu{
    display:none;
    background: var(--color-content-bg);
    position: absolute;
    padding: 2rem 0 1.5rem;
    left: 0;
    right: 0;
    top: calc(100% - 50px);
    z-index: 5;
    transition: top 0.25s ease-out, padding 0.25s ease-out;
}
.sticky #brc_main_mega_menu{
    padding: 1rem 0 0.5rem;
}
#brc_main_mega_menu.active{
    top: calc(100% - 0px);
}
#brc_main_mega_menu .inner{
    position: relative;
    z-index: 10;
}
#brc_main_mega_menu:after,
#brc_main_mega_menu:before{
    content: "";
    position: absolute;
    background: var(--color-content-bg);
    z-index: 5;
    min-height: 50px;
    min-width: 100%;
    width: 50vw;
    height: 100vh;
    bottom:0;
}
#brc_main_mega_menu:before{
    right: 50%;
}
#brc_main_mega_menu:after{
    left: 50%;
}
.brc-mega-menu-overlay {
    position: fixed;
    background: rgba(0, 0, 0, .85);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: -1;
    opacity: 0;
    transition: all .15s ease-out;
    display: none;
}
@media(min-width:1024px) {
    .brc-mega-menu-overlay {
        display: block;
    }
    body.mega .brc-mega-menu-overlay {
        z-index: 90;
        opacity: 1;
    }
}


/* header */
/* ============= */
/* footer */

.footer-icon{
    display:block;
    width: 145px;
    position:absolute;
    z-index: 10;
    left: calc((145px / 2 )* -1);
    top: 64px;
}
.footer-icon .w-image-h img{
    width:100%;
    height: auto;
}

.brc-mc4wp-newsletter{
    max-width: 100%;
    width: 400px;
}
.brc-mc4wp-newsletter > .i-email{
    background:var(--color-header-top-text-hover);
    color: #ffffff;
    font-size: 1rem;
    font-weight: 500;
}
.brc-mc4wp-newsletter > .i-email::placeholder {
    color: #ffffff;
    opacity: 1;
}
.brc-mc4wp-newsletter ._submit{
    display: flex;
    justify-content: space-between;
    margin-top: 0.5rem;
    gap: 0.5rem;
    align-items: center;
}
.brc-mc4wp-newsletter ._submit > i{
    font-size:2.6rem;
    color:var(--color-header-top-text-hover);
}

/* footer */
/* ============= */
/* brc elements */

.brc_vc_element_admin{
    text-align: center;
    padding: 1.5rem;
    background: rgba(255,255,255,0.75);
    border: solid 1px #333333;
    color:#333333;
    font-size:1.5rem;
}
.row-content-between > div > .vc_row{
    justify-content: space-between;
}

.brc-post-taxonomy-go-back i {
    margin-right: 0.5rem;
}
.brc-user-custom-fields-social {
    display: flex;
    gap: 0.5rem;
    align-items: center;
    flex-wrap: wrap;
}
.brc-user-custom-fields-social a {
    display: block;
    padding: 2px 6px 2px 0;
    min-width: 1.5em;
}

/* brc elements */
/* ============= */
/* home */

div.main-featured-post-content.p-left{
    padding-left:var(--main-featured-post-content-padding-left) !important;
}
.webkit-box {
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.line-clamp {
    -webkit-line-clamp: 3;
}

@media(min-width:1080px) {
    #h-main-featureds {
        margin-top: calc(2px + var(--header-height));
    }
    #h-main-featureds>div {
        padding-top: 0
    }
}
@media(min-width:1200px) {
    #h-main-featureds {
        margin-top: calc(2rem + var(--header-height));
    }
}
@media(min-width:1366px) {
    #h-main-featureds {
        margin-top: calc(4rem + var(--header-height));
    }
}

@media(min-width:768px) {
    #h-main-featureds-big {
        align-items: stretch;
        flex-direction: column;
    }
    #h-main-featureds-big>div {
        height: 100%;
        min-height: 350px;
    }
    ._big-grid,
    ._big-grid .w-grid-list,
    ._big-grid .w-grid-list article,
    ._big-grid .w-grid-item-h,
    ._big-grid ._big-grid-featured-img {
        height: 100%;
    }
    ._big-grid .w-grid-list article {
        display: none;
    }
    ._big-grid .w-grid-list article:first-of-type {
        display: block;
    }
}
._big-grid-featured-img a,
._big-grid-featured-img img {
    height: 100%;
}
._big-grid-featured-img a {
    display: block;
}
._big-grid-featured-img img {
    display: block;
    width: auto;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
}

/* h-editoria */
@media(min-width:768px) {
    .h-editorial>div>div>.wpb_column:after {
        content: "";
        display: block;
        width: 1px;
        background: var(--color-alt-content-bg) !important;
        position: absolute;
        right: calc(0px - 1rem - (0.7rem / 2));
        top: 0;
        bottom: 0;
    }
    .h-editorial>div>div>.wpb_column:last-child:after {
        display: none;
    }
    .h-editorial ._left>.vc_column-inner {
        height: 100%;
        display: flex;
    }
    .h-editorial ._left ._grid {
        height: 100%;
        display: flex;
        flex-wrap: wrap;
    }
    .h-editorial ._left ._grid .w-grid-list>article {
        position: relative;
    }
    .h-editorial ._left ._grid .w-grid-list>article:after {
        content: "";
        display: block;
        width: 1px;
        background: var(--color-alt-content-bg) !important;
        position: absolute;
        right: 0;
        top: 1.5rem;
        bottom: -0.3rem;
    }
    .h-editorial ._left ._grid .w-grid-list>article:last-child:after {
        display: none;
    }
}

/* h-popular */
@media(min-width:768px) {
    .h-popular ._grid .w-grid-list > article {
        position: relative;
    }
    .h-popular ._grid .w-grid-list > article:before{
        content: "";
        display: block;
        height: 1px;
        background: var(--color-alt-content-bg) !important;
        position: absolute;
        right: 1.5rem;
        left: 1.5rem;
        bottom: 0;
    }
    .h-popular ._grid .w-grid-list > article:last-child:before,
    .h-popular ._grid .w-grid-list > article:nth-last-child(2):before{
        display: none;
    }
    .h-popular ._grid .w-grid-list > article:after{
        content: "";
        display: block;
        width: 1px;
        background: var(--color-alt-content-bg) !important;
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .h-popular ._grid .w-grid-list > article:nth-child(2n):after{
        display: none;
    }
    .h-popular ._grid .w-grid-list > article:first-child:after,
    .h-popular ._grid .w-grid-list > article:nth-child(2):after{
        top: 1.5rem;
    }
    .h-popular ._grid .w-grid-list > article:last-child:after,
    .h-popular ._grid .w-grid-list > article:nth-last-child(2):after{
        bottom: 1.5rem;
    }
}

/* h-chanel */
@media(min-width:768px) {
    .h-chanel ._grid .w-grid-list>article {
        position: relative;
    }
    .h-chanel ._grid .w-grid-list>article:after {
        content: "";
        display: block;
        width: 1px;
        background: var(--color-alt-content-bg) !important;
        position: absolute;
        right: 0;
        top: 1.5rem;
        bottom: -0.3rem;
    }
    .h-chanel ._grid .w-grid-list>article:last-child:after {
        display: none;
    }
}

.brc_cienciaconsciencia_authors_showcase .brc-wrapper{
    display: grid;
    gap: 3rem;
    row-gap: 3rem;
}
@media(min-width:768px){
    .brc_cienciaconsciencia_authors_showcase .brc-wrapper{
        grid-template-columns: repeat(2, 1fr);
    }
}
.brc_vc_element .author-header{
    display:flex;
    align-items: center;
    gap: 1rem;
    margin-bottom: 1.5rem;
}
.brc_vc_element .author-avatar{
    overflow: hidden;
    height:64px;
    width:64px;
    border-radius: 100px;
    border: solid 2px var(--color-content-border);
}
.brc_vc_element .author-avatar img{
    display:block;
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}
.brc_vc_element .author-title h3{
    margin:0;
    font-size:1.2rem;
    transition: all 0.15s ease-out;
}
.brc_vc_element .author-header:hover h3{
    color: var(--color-header-top-text-hover);
}
.brc_vc_element .author-post{
    border-bottom:solid 1px #ffffff;
    display:flex;
    align-items: start;
    gap: 1rem;
    justify-content: space-between;
    height: 94px;
    overflow: hidden;
}
.brc_vc_element .author-post-title{
    padding-bottom: 0.5rem;
    width: calc(100% - 94px - 1.5rem);
    max-width:70%;
}
.brc_vc_element .author-post-title h4{
    margin:0;
    color:#ffffff;
    font-size:1rem;
    font-weight:500;
    line-height: 1.4;
}
.brc_vc_element .author-post-title br,
.brc_vc_element .author-post-title .author-post-excerpt{
    display:none;
}
@media(min-width:768px){
    .brc_vc_element .author-post-title br,
    .brc_vc_element .author-post-title .author-post-excerpt{
        display:inline;
    }
}
.brc_vc_element .author-post-image{
    width: 94px;
    height: 94px;
}
.brc_vc_element .author-post-image img{
    display: block;
    height: auto;
    width: 100%;
    object-fit: cover;
    object-position: center center;
}
.brc_vc_element .author-post:hover h4{
    text-decoration: underline;
}

/* home */
/* ============= */
/* posts */

.pagination-grid .pagination .page-numbers span {
    font-size: inherit;
}
.pagination-grid .pagination .page-numbers.next span {
    margin-right: 0.5rem;
}
.pagination-grid .pagination .page-numbers.prev {
    display: flex;
    justify-content: initial;
    flex-direction: row-reverse;
}
.pagination-grid .pagination .page-numbers.prev span {
    margin-left: 0.5rem;
}
.pagination-grid .pagination .page-numbers.next span:before,
.pagination-grid .pagination .page-numbers.prev span:after {
    content: " - ";
}

@media(min-width:992px) {
    .posts-grid.h-popular ._grid .w-grid-list>article:nth-last-child(3):before {
        display: none;
    }
    .posts-grid.h-popular ._grid .w-grid-list>article:nth-child(2n):after {
        display: block;
    }
    .posts-grid.h-popular ._grid .w-grid-list>article:nth-child(3n):after {
        display: none;
    }
    .posts-grid.h-popular ._grid .w-grid-list>article:nth-last-child(3):after {
        bottom: 1.5rem;
    }
}
.archive-grid-filter select.w-filter-item-value-select {
    font-size: 16px;
    line-height: 1.2 !important;
    font-weight: 700;
    padding: 0em 2em;
    border-color: transparent;
    color: var(--color-content-text) !important;
    border: solid #6da3b2;
    height: 1rem;
}
.archive-author-title-bar-name {
    gap: 1rem;
}
.archive-author-title-bar-name .fn {
    display: inline-block;
}
.archive-author-title-bar-name .post-author-ava {
    margin: 0 auto 0.5rem !important;
}
.archive-author-title-bar-name .post-author-ava img {
    font-size: 1rem;
    border: solid 1px var(--color-content-border);
}
.archive-author-title-bar-name .post-author-meta .post-author-name {
    margin-top: -0.5rem;
}
.archive-author-title-bar-name .post-author-meta .post-author-name:before {
    content: "Coluna";
    display: block;
    font-size: 1rem;
    line-height: 1;
}
@media(max-width:600px) {
    .archive-author-title-bar-name .post-author-ava {
        margin: 0 auto 1.5rem !important;
    }
}

body.brc-single-role .single-role-post {
    display: block;
}
body.brc-single-role .single-author-card {
    display: none;
}
body.brc-single-author .single-role-post {
    display: none;
}
body.brc-single-author .single-author-card {
    display: flex;
}
body.brc-single-author .archive-author-title-bar-name .post-author-meta .post-author-name {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}
body.brc-single-author .brc-user-custom-fields-social{
    justify-content: center;
}

/* posts */
/* ============= */